Meta packages needed for arm64

Bug #1710294 reported by Adam Smith on 2017-08-11
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
lubuntu-meta (Ubuntu)
Undecided
Unassigned

Bug Description

Installed 16.04.3 arm64 from the mini ISO on my raspberry pi 3. Tasksel didn't have an option for lubuntu, and on closer inspection there is no lubuntu-desktop package in arm64.

Adam Smith (adamsmith) on 2017-08-12
tags: added: aarch64
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers